Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 17:19:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597784060            08:46 PM, 01st Aug                     hi                    Ok           08:49 PM, 01st Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:50 PM, 01st Aug                     hi                    Hi           08:50 PM, 01st Aug                     hi                    I have requested return but i was not able to give to driver and i told them that i will return in one of your outlet           08:50 PM, 01st Aug                     hi                    But after i went to store they told me it has to be pickup by driver only and they did not accept return           08:51 PM, 01st Aug                     hi                    I want to generate another return request please           08:51 PM, 01st Aug                     hi                    Let driver come and pickup from my address           08:51 PM, 01st Aug                     hi                    ?           08:55 PM, 01st Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:58 PM, 01st Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           09:03 PM, 01st Aug                     hi                    Ok           09:06 PM, 01st Aug                     hi                             09:06 PM, 01st Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+96597784060           09:12 PM, 01st Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:14 PM, 01st Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:16 PM, 01st Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:18 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929389